Subject: Re: LTK121430218224X
From: Akhil P Walia <[email-masked]>
To: Pankaj Joshi <[email-masked]>, Ibrahim Usmani <[email-masked]>, Parag Chaturvedi <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Surya Jain <[email-masked]>, Subhash Kumar <[email-masked]>
Date: Mon, 13 May 2013 00:59:26 +0530 (IST)

The correct ticket ID is LTK121430123048X 

ä ✌ h ↑ L 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Pankaj Joshi" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Parag Chaturvedi" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]>, "Surya Jain" <[email-masked]>, "Subhash Kumar" <[email-masked]> 
Sent: Monday, May 13, 2013 12:51:10 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK121430218224X 

Pankaj and Ibrahim both have confusion on how to transfer tickets in LivePerson. 
I have have seen similar cases for Ibrahim also in the past. 
He transfers ticket to different skill and then himself takes it and marks it 'pending internal'. 

Same thing Pankaj has done here. He added note for escalation to hub but never queued the ticket. Only marked it with pending internal release. 
Moreover, customer's email was not acknowledged and a direct escalation action was taken (incomplete). 

So two times issue was escalated to hub. And it never reached hub because of above wrong escalation procedure. 

In same ticket if you go further below, same ticket has been transferred out by Parag to Ibrahim. I don't know why. 
I have warned him for this many times. He simply takes ticket in workspace and transfers to next. 
This is why his productivity for Taken Tickets is also higher and is false reporting. 

Pankaj: You have Packing slip thinking its prepaid shipping Label. Refer to the BLX Manual or KB on cherryinternal. You can see a prepaid shipping label always has postage paid written on it with company logo of a carrier like UPS, USPS or Fedex as an example. 

Due to all above mishandling customer's return was delayed. No one sent him email asking to pay Prepaid label or to get $15 for shipping. 
Customer has now emailed CEO of Borderlinx and demanded explanation for no follow-up. He has also now asked to dispose his shipment and refund his $20 admin fee. 

Subhash/Surya: You are the seniors in shift after Subir is gone. So you need to be approachable if agents have confusion on these things. 

ä ✌ h ↑ L